Bug 971766 - Update basic HTML Elements style as a start for the UI refresh
Summary: Update basic HTML Elements style as a start for the UI refresh
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
(Show other bugs)
Version: 5.1
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Luke Brooker
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 969477
Blocks: 961102
TreeView+ depends on / blocked
 
Reported: 2013-06-07 08:47 UTC by Luke Brooker
Modified: 2016-04-18 09:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 01:09:07 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing needinfo email address text box wrapping (15.63 KB, image/png)
2013-07-18 18:51 UTC, Rob Landry
no flags Details

Description Luke Brooker 2013-06-07 08:47:55 UTC
Description of problem: 
This would include things like:

Global fonts/colours, headings, links, lists, forms, tables etc.

As they are added they will be documented in a "live" style guide.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Luke Brooker 2013-07-04 01:59:27 UTC
The initial changes are now live on the test site http://hwcert-web2-test.devel.redhat.com/

If you need to update the CSS, please let me know as this css file is being generated from sass.

It is pulling in a couple of the old css files (incl hwcert), adding the new styles and then compiling them to one file.

Comment 9 Luke Brooker 2013-07-17 22:46:52 UTC
All these problems should now be fixed.

Comment 12 Rob Landry 2013-07-18 18:51:15 UTC
Created attachment 775469 [details]
screenshot showing needinfo email address text box wrapping


Note You need to log in before you can comment on or make changes to this bug.